The getControllerName purpose

- « Yaf_Request_Abstract::getBaseUri

- Yaf_Request_Abstract::getEnv »

- PHP Manual
- Yaf_Request_Abstract
- The getControllerName purpose

# Yaf_Request_Abstract::getControllerName

(Yaf >=1.0.0)

Yaf_Request_Abstract::getControllerName — The getControllerName purpose

### Description

public Yaf_Request_Abstract::getControllerName(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values